.moduletable-mod1b /* Стиль для модуля */
{
    padding: 13px; /* Внутрішній відступ */
    background: #F6EB56; /* Фоновий колір */
    margin: 0px 0px 9px 0px; /* Зовнішній відступ */
	z-index: 2;
}


.moduletable-mod1 /* Стиль для модуля */
{
    width:250px; /* Ширина */
    padding: 12px; /* Внутрішній відступ */
    background: #fff; /* Фоновий колір */
    margin: 0px 0px 9px 0px; /* Зовнішній відступ */
	z-index: 2;
}

.moduletable-mod4a /* Стиль для модуля */
{
    width:250px; /* Ширина */
    padding: 12px; /* Внутрішній відступ */
    background: #f4f3f8; /* Фоновий колір */
    margin: 0px 0px 0px 0px; /* Зовнішній відступ */
	z-index: 2;
}



.moduletable-mod2a /* Стиль для модуля */
{
width:600px; /* Ширина */
padding: 0px; /* Внутрішній відступ */
background:#fff; /* Фоновий колір */
z-index: 2;
}

.moduletable-mod3 /* Стиль для модуля */
{
width:1067px; /* Ширина */
padding: 0px; /* Внутрішній відступ */
background:#191970; /* Фоновий колір */
z-index: 2;
}

.moduletable-mod1a /* Стиль для модуля */
{
    width:250px; /* Ширина */
    padding: 7px; /* Внутрішній відступ */
    background: #F0F8FF; /* Фоновий колір */
    margin: 0px 0px 9px 0px; /* Зовнішній відступ */
	z-index: 2;
}
.moduletable-ground1a /* Стиль для модуля */
{
z-index: -10;
position: fixed;
        background-image: url(/images/bg.jpg); /* Фонове зоображення body */
	background-repeat: no-repeat;
	background-position: top;
 right: 0px; /* Расстояние от правого края окна браузера */
 left: 0px;  /* Расстояние от левого  края окна браузера */
}